Android Studio加载高德导航包后出现报错

最近在学习一个关于高德导航的安卓app,利用AS开发,原本程序可以正常运行定位和地图显示,但是导入高的官方的导航包后运行报错如下,有人说可能是v4包的重复和版本不一致问题,请问大神该怎么修改图片说明

2个回答

v4包冲突,你可以不导入高德的v4包

请问一下~v4包在哪里,怎么才能不导入高德的v4包
谢谢啦

Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!
立即提问